View Single Post
Old 26 July 2012, 12:13   #17
lordofchaos
TinkerTailorContentMaker

lordofchaos's Avatar
 
Join Date: Nov 2009
Location: Bedfordshire
Age: 39
Posts: 1,002
Quote:
Originally Posted by Galahad/FLT View Post
I'll take a look.

You could try a pre-installed v3.84 PAL version which should work fine.

Just to confirm, are you using 4.01 PAL or 4.01 NTSC? It doesn't say ECS in the scroller.
Thanks Galahad. A silly question perphaps but how can I tell if it's the PAL or NTSC version? I downloaded the game from whdownload.com where it was pre-installed, I assume it's PAL... Also the text on the credits clearly states ECS after version number. One last question where can I obtain a pre-installed v3.84 version of the game?
lordofchaos is offline  
 
Page generated in 0.08014 seconds with 9 queries